@import url('/css/rtve.alacarta/layout.css');
@import url('/css/rtve.alacarta/cabecera.css');
@import url('/css/rtve.alacarta/footer.css');
@import url('/css/rtve.alacarta/sabanas.css');
@import url('/css/rtve.alacarta/tablas.css');
@import url('/css/rtve.alacarta/agerate.css');
/*@import url('/css/rtve.commons/rtve.modules/alertaCookies.css');
@import url('/css/rtve.commons/rtve.modules/alertas/rtve.alertas.css');*/
@import url('/css/rtve.2015/rtve.usuarios/rtve.cookie.css');
@import url('/css/alacarta20/facebox.css');

/* TEXT & FONTS ************************************************/
/*font-family*/
.alacarta {font-family:Tahoma,Lucida grande,Lucida Sans Unicode,Arial,Verdana,sans-serif;}
.mediaBox .header .titu,.cab_box .emision *,.false_cab:last-child .text *,.categorias dd a,.menu_lateral dd a span {font-family:Arial,Helvetica,sans-serif;}
.alacarta .cab_box .falseH1 span,.alacarta .mini_cab .principal span,.false_cab:last-child h2 span,.mediaTC .content h3 span,.mediaTC .content h3 {font-family:'Roboto Slab';}
#rne .false_cab h2 span {font-family:'Roboto';font-weight:400;}
/*2.4em*/
.titular.ladillo span {font-size:240%;line-height:1.75;}
/*1.8em*/
.mark > .ladillo span,.TabsTitle span {font-size:180%;}
.TabsTitle span {line-height:1.666;}
/*1.4em*/
.mark > .sub span,.categorias dt a,.tooltip .miga ul li span,.comentarios .sub span,.tab-mini-content .selector li,.popup .ladillo span {font-size:140%;}
.tooltip .miga ul li span,.tab-mini-content .selector li {line-height:1;}
.categorias dt a {line-height:1.4285;}
.mark > .ladillo span,.popup .ladillo span {line-height:1.777;}
.mark > .sub span,.comentarios .sub span {line-height:2;}
/*1.3em*/
.tabs li a,.mark > .ladillo .aux,.layercanales a strong,.categorias dd a,.titulo-tooltip a {font-size:130%;}
.titulo-tooltip a {line-height:1.1538;}
.mark > .ladillo .aux {line-height:2;}
.tabs li a {line-height:2.307;}
.layercanales a strong,.categorias dd a {line-height:1.154;}
/*1.2em*/
.botones .tooltip span,.menu_lateral dd span,.titulo-tooltip + span,.titulo-tooltip + span + span,.menu_lateral dl + a {font-size:120%;}
.titulo-tooltip + span + span {line-height:1.25;}
.botones .tooltip span,.menu_lateral dd span,.menu_lateral dl + a {line-height:1.5;}
.titulo-tooltip + span {line-height:1.33;padding:0.5em 0;}
/*1.1em*/
.basicmod .titu a,.basicmod .titu em,.basicmod .txt > p,.tooltip .miga ul li a,.tab-mini-content .selector .last > a,.tab-mini-content .abc dd > a,.tab-mini-content .abc dt {font-size:110%;}
.tab-mini-content .abc dd > a,.tab-mini-content .abc dt {line-height:1.4545;}
.basicmod .titu a,.basicmod .titu em,.basicmod .txt > p,.tab-mini-content .selector .last > a {line-height:1.273;}
.tooltip .miga ul li a {line-height:1.1818;}
/*1em*/
.menu_lateral dt a,.menu_lateral dt .fasleA, .botones .enlazar .tooltip p, .botones .tooltip .etiqueta, .botones .tooltip .etiqueta + input, .botones .tooltip span.pointer, .tab-mini-content .selector .last {font-size:100%;}
.menu_lateral dt a,.menu_lateral dt .falseA {line-height:2.2;}/* .falseA para pintar cuando no haya enlaces */
.botones .tooltip .etiqueta,.botones .tooltip .etiqueta + input,.botones .tooltip .feeds span {line-height:2;}
.botones .enlazar .tooltip p {line-height:1.4;}
.botones .tooltip span.pointer {line-height:1;}
/* TEXT & FONTS END ********************************************/

body {background:#a0a0a0 url('/css/alacarta20/i/comunes/bkg_alacarta.png') repeat-x;}
.cuerpo .container,.box-programa {background:#fff;}
#rne .cuerpo .header .container {background:transparent;}


.mark > .ladillo,.mark > .ladillo h3,.comentarios .ladillo,.popup .ladillo {display:inline-block;}
.mark > .ladillo,.comentarios .ladillo span,.comentarios .ladillo,.popup .ladillo {width:100%;}
.mark > .ladillo,.comentarios .ladillo span,.popup .ladillo {border-bottom:0.1em solid #ccc;}
.mark > .ladillo span + h3 {padding:0.4em 0 0 1.2em;}
.mark > .ladillo span,.tabs .TabsTitle span,.comentarios .ladillo span,.popup .ladillo span {float:left;color:#444;font-weight:bold;display:inline-block;}
	.mark > .ladillo .vip {color:#f30;padding-left:0.25em;}
.mark > .ladillo .aux a,.layercanales a strong,.layercanales a:hover,.categorias a,.titulo-tooltip a,.tooltip .miga ul li a,.ThemAll .selector li a,.menu_lateral dd a,.tab-mini-content li > a,.tab-mini-content .abc dd a,.menu_lateral dl + a {color:#0b6ede;}

.unit > .mark + .thumbox {padding-top:0;}
.unit > .thumbox + .thumbox {padding-top:1.2em;}
.mark > iframe,
.mark > .fb_iframe_widget,
.mark > .fb_iframe_widget > span,
.mark > .fb_iframe_widget > span iframe {width:100% !important;}
.mark > .fb_iframe_widget {}
iframe[src*="facebook"] {margin-top:-0.7em;}
.botones iframe[src*="facebook"] {margin-top:0;}

/*comun botones*/
.menu_lateral dt a,.menu_lateral dt .falseA, .socialBox li > span a, .totem li > span a, .bkgAudio .botones > li, .mini_cab .secundaria li a {background-color:#f2f2f2;display:inline-block;}/* .falseA para pintar cuando no haya enlaces */
.menu_lateral dt a,.menu_lateral dt .falseA, .socialBox li > span a, .totem li > span a, .bkgAudio .botones > li {padding:0 1em 0 2.4em;}/* .falseA para pintar cuando no haya enlaces */
.mini_cab .secundaria li a {padding:0 0.8em}
.menu_lateral dt a,.menu_lateral dt .falseA, .botones li > span a {font-weight:bold;width:100%;}/* .falseA para pintar cuando no haya enlaces */
.menu_lateral .mark, .menu_lateral dt a, .menu_lateral dt .falseA {border:0.1em solid #ddd;} /* .falseA para pintar cuando no haya enlaces */


/* MENU LATERAL ************************************************/
.menu_lateral {padding:1.2em;/*position:relative;left:-2.4em;*/}
.menu_lateral .mark {background:#fff;padding:0.6em;border-radius:1.6em;display:inline-block;box-shadow:0 0 0.4em rgba(0,0,0,0.2);}
.menu_lateral dt,.menu_lateral dd,.menu_lateral a {}
.menu_lateral dt,.menu_lateral dd {clear:both;width:100%;display:inline-block;}
.menu_lateral dt {margin:0.2em 0 -0.2em 0;}
.menu_lateral dt a,.menu_lateral dt .falseA {padding-right:0.5em;border-radius:1.1em;}/* .falseA para pintar cuando no haya enlaces */
.menu_lateral dl dt a,.menu_lateral dl dt .falseA {background-repeat:no-repeat;background-position:0.5em 50%;width:100%;}/* .falseA para pintar cuando no haya enlaces */
				.myfavo dt a,.myfavo dt .falseA {background-image:url('/css/alacarta20/i/menu/bot-ml-nivel-1-fav.gif');}/* .falseA para pintar cuando no haya enlaces */
				.mylist dt a,.mylist dt .falseA {background-image:url('/css/alacarta20/i/menu/bot-ml-nivel-1-plus.gif');}/* .falseA para pintar cuando no haya enlaces */
				.myhist dt a,.myhist dt .falseA {background-image:url('/css/alacarta20/i/menu/bot-ml-nivel-1-hist.gif');}/* .falseA para pintar cuando no haya enlaces */

.menu_lateral .legend {padding:0.8em 0.6em;}
.menu_lateral .legend span img {width:1.5em;height:1.5em;background-repeat:no-repeat;display:inline;vertical-align:middle;cursor:help;}
				.myfavo .legend span img {background-image:url('/css/alacarta20/i/iconos/ico_aFavoritos.png');}
				.mylist .legend span img {background-image:url('/css/alacarta20/i/iconos/ico-aniadir.png');}

.menu_lateral .myhist dd span {}
.menu_lateral .myhist dd a {text-decoration:none;}
.menu_lateral .myhist dd a:hover span {color:#000;}

.menu_lateral dd a {display:inline-block;width:100%;padding:0.3em 0 0.3em 0.6em;border-bottom:0.1em solid #e5e5e5;}
.menu_lateral dd a:hover,.menu_lateral dd a:hover span {color:#000;text-decoration:none;}
.menu_lateral dt + dd a {margin-top:0.8em;}
.menu_lateral dd:last-child {margin-bottom:0.8em;}
.menu_lateral .legend:last-child {margin:0;}
.menu_lateral dd a:hover .hddn {visibility:visible;left:auto;top:auto;position:relative;float:right;margin-top:0.2em;}

/*iconitos estado*/
.menu_lateral .mylist dd a {background-repeat:no-repeat;background-position:0.3em 0.6em;}
.menu_lateral .mylist dd a {padding-left:1.8em;}
.menu_lateral .mylist .playing a {background-image:url('/css/alacarta20/i/menu/dot_playing.png');color:#000;}
.menu_lateral .mylist .partially-played a {background-image:url('/css/alacarta20/i/menu/dot_halfplayed.png');}
.menu_lateral .mylist .not-played a {background-image:url('/css/alacarta20/i/menu/dot_notplayed.png');}
.menu_lateral .mylist .yet-played a {background-image:url('/css/alacarta20/i/menu/dot_yetplayed.png');}

.menu_lateral dl + a {font-weight:bold;padding:0 0 0.8333em 0.5em;display:inline-block;}
/* MENU LATERAL END ********************************************/

/* THUMBS ******************************************************/
.thumbox {padding:1em;padding:1.2em;}
.basicmod {width:100%;float:left;}
	.col2 .basicmod {width:50%;}
	.col3 .basicmod {width:33.3%;}
	.col5 .basicmod,
	.false .col2 .basicmod {width:20%;}

	
/*.separador {display:inline-block;width:100%;clear:both;}*/
.false .separador {display:none;}

div[class*="col"] .basicmod .txt {padding:0 1.4em 0 2.4em;}
div.col6 .basicmod .txt{padding:0;}
div[class*="col"] .viewport .basicmod .txt {padding:0;}
.c100 div.col2.directos .basicmod.modVideo{display:table;}
.c100 div.col2.directos .basicmod.modVideo .txt{display:table-cell;vertical-align:middle;width:auto;}

.basicmod .img {width:100%;margin:0.4em 0;}
.basicmod > .img {margin-top:1em;}
.basicmod > .ico + .img {margin-top:0;}
.basicmod .img a {width:100%;height:100%;overflow:hidden;}
.cuerpo div[class*="col"] .basicmod {padding:0;margin-bottom:0.6em;}
/*en horizontal*/
.cuerpo .c83 div[class*="col"] .basicmod {margin-bottom:0;padding:0 0.6em;}
.cuerpo div.c40 .separador {display:inline-block;width:100%;clear:both;}

/*especiales con fondo radio*/
#rne .cuerpo div[class*="col"] .basicmod .img a,
#rne.PFaudio .basicmod:not(.modAudio) .img a {background:url('/css/rtve.alacarta/i/bkgThumbsRadio.png') no-repeat;background-size:100% 100%;}
#rne .basicmod.modProgram .img img,
#rne.PFaudio .basicmod:not(.modAudio) .img img {height:134%;width:auto;left:50%;transform:translateX(-50%);}

/*anchos distintos al 100%*/
.cuerpo .basicmod .img,.cuerpo .basicmod .img a {max-height:8.2em;}
.cuerpo .basicmod .img,.col5 .txt {max-width:14.6em;}
.cuerpo .basicmod .img {float:left;padding-top:8.2em;}
.cuerpo .c100 .tab-mini-container .basicmod .img {padding-top:56.25%;}
.cuerpo .slideBox .basicmod .img {padding-top:56.25%;}

.basicmod h5 {margin:0.6em 0;}
.basicmod .titu a {font-weight:bold;}
.basicmod .titu em,.basicmod .txt > p {color:#888;}
.basicmod .titu em {font-weight:bold;font-style:normal;}

/*iconos*/
	.basicmod .ico {display:block;clear:both;line-height:1.4em;padding-left:1.2em;margin:0.6em 0 0.2em 0;background:url('/css/alacarta20/i/iconos/defin/ico_destacados.png') no-repeat 0 50%;}
		.modVideo .ico {background-position:0 -1.5em;}
		.modAudio .ico {background-position:0  0.3em;}
		.directos .modVideo .ico {background-position:0 -3.3em;}
	/*iconos 'a mi lista' + 'a favoritos'*/
	.basicmod .aniadirA,.basicmod .favoritos {display:block;float:left;height:1.8em;margin:0;padding:0;width:1.8em;}
		.basicmod .aniadirA {background:url('/css/alacarta20/i/iconos/ico-aniadir.png') no-repeat;clear:both;}
		.basicmod .aniadirA:hover {background-image:url('/css/alacarta20/i/iconos/ico-aniadir-hover.png');}
		.basicmod .favoritos {background:url('/css/alacarta20/i/iconos/ico_aFavoritos.png') no-repeat;}
		.basicmod .favoritos:hover {background-image:url('/css/alacarta20/i/iconos/ico_aFavoritos-hover.png');}
		/*comportamiento segun posicionamiento del texto*/
		.basicmod .aniadirA,.basicmod .favoritos {margin:0 0.3em 6.5em 0;} 
		.col2 .basicmod .aniadirA,.col3 .basicmod .aniadirA,.col4 .basicmod .aniadirA,
		.col2 .basicmod .favoritos,.col3 .basicmod .favoritos,.col4 .basicmod .favoritos {margin-bottom:0;}

/*flotados a la izquierda*/
.c83 > .c60 .basicmod .img,.c45 + .c55 .basicmod .img {margin:0 0.6em 0 0;}
.c83 > .c60 .basicmod .ico,.c45 + .c55 .basicmod .ico {}
.c83 .c70 > .c50 .thumbox .basicmod:first-child,
.c83 > .c60 .thumbox .basicmod:first-child,.c45 + .c55 .thumbox .basicmod:first-child {margin-top:-1em;}
.c83 .c70 > .c50 .thumbox .basicmod {padding-bottom:0;}
.c83 .c70 > .c50 .thumbox .basicmod .img {margin:0 0.6em 0 0;}
.c83 .c70 > .c50 .thumbox .basicmod .aniadirA {margin-bottom:0.6em;display:inline-block;float:none;}
/* THUMBS END **************************************************/

/* TOOLTIPS ****************************************************/
.tultip {text-align:left;width:0;height:0;display:none;}
.ContentTabla .tultip {display:block;}
.tooltip {height:auto;display:inline-block;background:#f4f4f4;border:0.1em solid #ccc;padding:1.2em;}
.tooltip span {display:block;}
.tooltip .pointer {background:url('/css/alacarta20/i/iconos/160-icons.png') no-repeat 100% -5em;height:2em;width:1em;margin-left:-1em;}
.titulo-tooltip a {clear:both;}
.titulo-tooltip a,.tooltip .miga ul li a {font-weight:bold;}
.tooltip .fecha {color:#666;}
.tooltip .miga li {width:auto;padding:0;}
.tooltip .miga li,.tooltip .miga li > * {float:left;}
.tooltip .miga ul {padding-top:1em;}
.tooltip .miga li span {margin:0 0.182em;}

.tultip p {font-size:1.4rem;line-height:2.2rem;}

/*tooltips en botones*/
.botones .tooltip span {display:inline-block;}
.botones .tooltip .pointer,.col2 .basicmod .tooltip .pointer,.col5 .basicmod .tooltip .pointer,.col6 .basicmod .tooltip .pointer{height:1em;width:2em;}
.botones .tooltip .pointer {background-position:100% -8em;}
.col2 .basicmod .tooltip .pointer,.col5 .basicmod .tooltip .pointer,.col6 .basicmod .tooltip .pointer{background-position:100% -7.2em;}
.socialBox .botones .tooltip {width:18em;}
.socialBox .botones .enlazar .tooltip {width:24em;}
.podcast .tooltip {width:28em;}

/*tooltips normales*/
.tab-mini-content .basicmod .tooltip {width:33em;}
.col2 .basicmod .tooltip,.col5 .basicmod .tooltip,.col6 .basicmod .tooltip{width:20em;}

/*tooltips en tablas*/
.ContentTabla .tultip {}
.ContentTabla .tooltip {min-height:12em;width:32em;}

/*boton RSS*/
.botones .tooltip .title {display:inline-block;margin-bottom:0.5em;}
.botones .tooltip .feeds li {width:50%;float:left;margin-top:0.4em;padding:0 0.2em;}
.botones .tooltip .feeds li a {display:inline-block;width:100%;background:#eee;border-bottom:0.1em solid #ccc;}
.botones .tooltip .feeds li img {float:left;width:3.2em;height:2.4em;background:url('/css/alacarta20/i/iconos/rss_feeds.png') no-repeat 0 0;}
		.botones .tooltip .feeds .itu img {background-position:0  -4.8em;}
		.botones .tooltip .feeds .jui img {background-position:0  -9.4em;}
		.botones .tooltip .feeds .zun img {background-position:0 -14.4em;}
		.botones .tooltip .feeds .myh img {background-position:0 -19.1em;}
		.botones .tooltip .feeds .goo img {background-position:0 -24.0em;}
.botones .podcast .pie {width:100%;display:inline-block;text-align:right;padding-top:1em;}
.botones .podcast .pie a {color:#777;}

/*boton cerrar*/
.botones .tooltip .cerrar,.tooltip .cerrar,.cerrar,.menu_lateral dd a .hddn {font-size:100%;line-height:1;position:relative;z-index:1;}
.cerrar,.menu_lateral dd a .hddn {font-size:100%;width:1.4em;height:1.4em;background:url('/css/alacarta20/i/iconos/icoDelete.png') no-repeat 0 100%;cursor:pointer;}
.cerrar:hover,.menu_lateral dd a:hover .hddn:hover {background-position:0 0;}
.tooltip .cerrar {float:right;margin:0 0 1.4em 1.4em;}
/* TOOLTIPS END ************************************************/

/* TABS ********************************************************/
.tabs,.tabs li {float:left;}
.tabs {border-bottom:0.1em solid #ccc;width:100%;}
	#pftabs {margin:1em 0;padding-left:2.9em;}
.tabs li {padding:0 1.2em;margin-right:0.2em;background:#f4f4f4;border-radius:0.6em 0.6em 0 0;}
.tabs .TabsTitle {padding:0 1em 0 0;background:none;border-radius:none;}
.tabs .active {border:0.1em solid #ccc;border-bottom:0 none;background:#fff;padding:0 1.3em;margin-bottom:-0.1em;}
.tabs li a {display:inline-block;color:#666;}
.tabs .active a {font-weight:bold;}
.tabs + .tab-container {clear:both;}
/* TABS END ****************************************************/

/* PLAYICONS ***************************************************/
object {display:inline-block;}
object > a {display:block;height:100%;overflow:hidden;}
.AudioContainer object > a {border-right:0.1em solid #ddd;}
.audioplay,.audioplay * {display:inline-block;}
.audioplay {padding:0 0.8em;background:#999;border-radius:0.3em;}
	a:hover .audioplay {background:#d10;}
.audioplay strong {font-size:110%;line-height:2;color:#fff;}
.mediaPlayer .audioplay + img,.audioplay + img {height:100%;width:auto;}

/*html5 players*/
.AudioContainer {height:3.7em;}
audio {width:100%;height:100%;background:#1a1a1a;padding-bottom:0.4em;}

/* PLAYICONS END ***********************************************/

/* FACEBOX *****************************************************/
#facebox .close {font-size:130%;line-height:2;margin:0;color:#666;}
#facebox .close:after {content:'';height:2em;width:2em;float:right;background:url('/css/rtve.commons/i/iconos_mobile.png') no-repeat 100% 0;}
/* FACEBOX END *************************************************/





/*positioning*/
.ContentTabla > ul > li,.botones li,.bkgAudio,.socialBox,.basicmod,.basicmod .img,object > a,.popup .body {position:relative}
.tultip,.tooltip,.tooltip .pointer,.basicmod .img img,.audioplay,.popup .close {position:absolute;}

.tooltip .pointer {left:0;top:5em;}
.botones .tooltip .pointer,.col2 .basicmod .tooltip .pointer,.col5 .basicmod .tooltip .pointer,.col6 .basicmod .tooltip .pointer{left:50%;top:auto;}
.botones .tooltip .pointer {top:-1em;}
.col2 .basicmod .tooltip .pointer,.col5 .basicmod .tooltip .pointer,.col6 .basicmod .tooltip .pointer{bottom:-1em;}

.botones .tultip {left:50%;bottom:-0.5em;}
.botones .tooltip {left:-9em;}
.botones .enlazar .tooltip {left:-12em;}
.botones .podcast .tooltip {left:-14em;}

.basicmod .img img {left:0;top:0;}

.tab-mini-content .basicmod .tultip,.col2 .basicmod .tultip,.col5 .basicmod .tultip,.col6 .basicmod .tultip{top:0;}
.tab-mini-content .basicmod .tultip {left:13em;}
.col2 .basicmod .tultip,.col5 .basicmod .tultip,.col6 .basicmod .tultip{left:50%;}
.col2 .basicmod .tooltip,.col5 .basicmod .tooltip,.col6 .basicmod .tooltip{left:-10em;bottom:-6em;}
.ContentTabla .tultip {left:35%;top:50%;}
.ContentTabla .tooltip {top:-6em;}

.audioplay,.popup .close {right:0.7em;top:0.7em;}

.socialBox .botones .tultip,.ContentTabla > ul > li,.basicmod {/*-index:1;*/}/** z-index quitado para corregir el sobreposicionamiento de primer apartado sobre desplegable de facebook (recomendar) **/
.ContentTabla > ul > li:hover,/*.bkgAudio,*/.basicmod:hover/*comentado para tooltips,.PFprograma#rne .box-programa + .box-programa */{z-index:2;}
.PFaudio .socialBox {z-index:1;}
/*.PFprograma#rne .mediaBox */
/*.PFaudio.PFprograma .socialBox {z-index:3;}*/

/* subir tamanio de los subtitulos de "Se esta viendo" y de "Se esta escuchando" */
[class*="col"] .mark > .sub span{font-size:160%;}


/*boton parrilla*/
.parrilla  {padding:2rem 0;}
.container_links a {display:inline-block;padding: 0 1.2rem;height: 8.4rem;}
.links_radio {position: relative;left: -17.11em;width: 98em;background-color: #d81a28;text-align:center;}
.links_radio  a {display:inline-block;width:100%;}
.links_radio .ico.parrilla {width:auto;height:auto;}
.links_radio .ico.parrilla span {float:left;padding: 0 2rem 0 0;}
.links_radio .ico a{padding:2em;display: inline-block;}
.links_radio .ico span{color:#fff;text-transform:uppercase;font-size:1.8em;font-weight:700;line-height: 3.6rem;display: inline-block;}
.links_radio a:hover {background-color:#AE1F35;}
.links_radio .ico.parrilla img {height: 3.8rem;background-image: url('data:image/png;base64,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');background-size:contain;display: inline-block;}
.links_radio .container_links {text-align: center;padding-left: 16rem;}
.links_radio .canal+span {clip:rect(0,0,0,0);position:absolute;top:-100%;left:-100%;}